@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,800&subset=latin-ext');

*
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}

body
{
	font-size: 14px;
	font-weight: 400;
	background-color: #FFF;
	color: #333;
	margin: 0;
	padding: 0;
	min-width: 320px;
}

a
{
	color: #4164A9;
}

a:hover
{
	color: #3365C8;
}

a:visited
{
}

fieldset
{
	background-color: #FAFAFA;
	border: 1px solid #DDD;
	padding: 15px;
	margin-bottom: 30px;
}

fieldset legend
{
	color: #4164A9;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 10px;
	padding-right: 10px;
}

.annotation
{
	font-size: 12px;
	font-style: italic;
}

h1,
.h1,
h2,
h3,
h4,
h5,
h6
{
	padding: 0;
	margin: 0;
	font-weight: 800;
	color: #4164A9;
}

h1,
.h1
{
	font-size: 36px;
	line-height: 40px;
	margin-bottom: 25px;	
	text-transform: uppercase;
}

h2
{
	font-size: 25px;
	line-height: 28px;
	margin-bottom: 20px;
	margin-top: 30px;
}

h1 a,
h2 a,
h3 a
{
	text-decoration: none;
}

h1 a:hover,
h2 a:hover,
h3 a:hover
{
	text-decoration: underline;
}


div>p:first-child,
div+h1,
div+h2,
div+h3,
div+h4,
div+h5,
div+h6,
h1+p,
h2+p,
h3+p,
h4+p,
h5+p,
h6+p,
.html>*:first-child
{
	padding-top: 0;
	margin-top: 0;
}

hr
{
	border: 0 none;
	height: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top: 1px dashed #BBB;
}

.hr
{
	height: 1px;
}

form
{
	padding: 0;
	margin: 0;
}

input[type="text"],
input[type="email"],
input[type="date"],
input[type="password"],
select,
textarea
{
	background-color: #fff;
	color: #333;
	font-size: 13px;
	padding: 6px;
	border: 1px solid #ccc;
	width: 100%;
}

input[type="button"],
input[type="submit"],
button,
.button
{
	display: inline-block;
	padding: 10px 25px;
	text-decoration: none;
	font-weight: 600;
	text-transform: uppercase;
	color: #FFF;
	background-color: #4164A9;
	font-size: 14px;
	border: 0 none;
	border-radius: 50px;
	text-align: center;
}

.left
{
	float: left;
}

.right
{
	float: right;
}

.textLeft
{
	text-align: left;
}

.textCenter
{
	text-align: center;
}

.textRight
{
	text-align: right;
}

.toUpper
{
	text-transform: uppercase;
}

.button
{
	
}

.button:hover
{
	color: #FFF;
	background-color: #5073BC;
}

.hide
{
	display: none;
}

.clear
{
	clear: both;
}
